@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);
/* line 19, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Century Gothic', Arial, sans-serif;
}
/* line 25, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 25, sass/main.scss */
  html body {
    background: none;
  }
}
/* line 43, sass/main.scss */
html body > header {
  height: 372px;
  width: 980px;
  margin: 0 auto;
}
/* line 48, sass/main.scss */
html body > header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 230px;
  background-color: #000000;
}
/* line 58, sass/main.scss */
html body > header:after {
  content: "";
  position: absolute;
  top: 168px;
  left: 0;
  width: 100%;
  min-width: 980px;
  height: 204px;
  z-index: 200;
  background-image: url("wave_repeat.png");
  background-repeat: repeat-x;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 58, sass/main.scss */
  html body > header:after {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 43, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
    border-top: 50px solid #FFFFFF;
  }
  /* line 85, sass/main.scss */
  html body > header:before {
    display: none;
  }
}
/* line 90, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 372px;
  position: relative;
  z-index: 210;
  background-image: url(te_waka_unua_school.png);
  background-repeat: no-repeat;
  background-position: 133px 197px;
}
/* line 104, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
@media (max-width: 767px) {
  /* line 90, sass/main.scss */
  html body > header h1 {
    display: none;
  }
}
/* line 113, sass/main.scss */
html body > header #slides {
  height: 230px;
  width: 980px;
  margin: -372px 0 0 0;
  background-color: #FFFFFF;
  overflow: hidden;
  position: relative;
  z-index: 190;
}
/* line 125, sass/main.scss */
html body > header #slides img {
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
/* line 135, sass/main.scss */
html body > header #slides:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 191;
  height: 230px;
  width: 980px;
  background-image: url(slide_mask.png);
  background-repeat: repeat-y;
}
@media (max-width: 767px) {
  /* line 113, sass/main.scss */
  html body > header #slides {
    width: 100%;
    height: auto;
    margin: 0;
  }
  /* line 154, sass/main.scss */
  html body > header #slides img {
    width: 100%;
  }
  /* line 158, sass/main.scss */
  html body > header #slides:after {
    display: none;
  }
}
/* line 165, sass/main.scss */
html body #container {
  width: 980px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 165, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
/* line 180, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 16px 0 30px 30px;
  padding: 0;
  float: left;
}
@media (max-width: 767px) {
  /* line 180, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    float: none;
    -webkit-order: 3;
    order: 3;
  }
}
/* line 198, sass/main.scss */
html body #container nav#main #search_form {
  margin: 0px 0 0 0;
  padding: 0;
  text-align: center;
  color: #67279B;
  background-color: #EEEEEE;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 7px;
}
/* line 212, sass/main.scss */
html body #container nav#main #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.9rem;
}
/* line 220, sass/main.scss */
html body #container nav#main #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 224, sass/main.scss */
html body #container nav#main #search_form > div.query {
  width: 99%;
}
/* line 227, sass/main.scss */
html body #container nav#main #search_form > div.query input {
  margin: 0;
  padding: 2px;
  background-color: #FFFFFF;
  border: 1px solid #67279B;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 239, sass/main.scss */
html body #container nav#main #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #67279B;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 198, sass/main.scss */
  html body #container nav#main #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    display: none;
  }
  /* line 266, sass/main.scss */
  html body #container nav#main #search_form.open {
    display: block;
  }
  /* line 270, sass/main.scss */
  html body #container nav#main #search_form label {
    font-size: 1.3rem;
  }
  /* line 274, sass/main.scss */
  html body #container nav#main #search_form > div.query input {
    font-size: 1.5rem;
  }
  /* line 278, sass/main.scss */
  html body #container nav#main #search_form > div.search_button button {
    font-size: 1.4rem;
  }
}
/* line 284, sass/main.scss */
html body #container nav#main p#folder {
  margin: 10px 0 0 0;
  padding: 5px 10px 5px 10px;
  color: #69209E;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.9em;
  font-family: 'Architects Daughter', cursive;
}
/* line 297, sass/main.scss */
html body #container nav#main p#folder a {
  color: #69209E;
  text-decoration: none;
}
/* line 301, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 284, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 312, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0;
    margin: 5px 0 20px 0;
    position: relative;
    z-index: 260;
    font-family: 'Architects Daughter', cursive;
  }
  /* line 322, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 329, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 1em;
    color: #FFFFFF;
    background-color: #69209E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 341, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #FFFFFF;
    background-color: #000000;
  }
  /* line 346, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 220px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: left;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  }
  /* line 359, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -4px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=");
  }
  /* line 370, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 374, sass/main.scss */
  html body #container nav#main ul li ul li a {
    border-top: 1px dashed #9B9B9B;
    color: #FFFFFF;
    background: #000000;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 7px 10px;
    margin: 0;
  }
  /* line 384, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    color: #FFFFFF;
    background: #4D4D4D;
  }
  /* line 390, sass/main.scss */
  html body #container nav#main ul li ul li:first-child a {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border-top: none;
  }
  /* line 395, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -15px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 15px 9px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  /* line 407, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:after {
    content: "";
    position: absolute;
    top: 12px;
    left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 9px 6px 0;
    border-color: transparent #000000 transparent transparent;
  }
  /* line 420, sass/main.scss */
  html body #container nav#main ul li ul li:first-child.uber:after, html body #container nav#main ul li ul li:first-child:hover:after {
    border-color: transparent #4D4D4D transparent transparent;
  }
  /* line 426, sass/main.scss */
  html body #container nav#main ul li ul li:last-child a {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /* line 432, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 440, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #58128D;
    /* change the menu color */
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
    /* Toggle the navigation bar open  */
  }
  /* line 457, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 462, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 474, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 481, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 487, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 492, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 498, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 506, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 512, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 518, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 522, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 527, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 534, sass/main.scss */
html body #container nav#main #school_address {
  list-style-type: none;
  color: #000000;
  font-size: 1em;
  margin: 50px 0 0 0;
  font-family: 'Architects Daughter', cursive;
}
/* line 543, sass/main.scss */
html body #container nav#main #school_address a {
  text-decoration: none;
}
/* line 545, sass/main.scss */
html body #container nav#main #school_address a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 534, sass/main.scss */
  html body #container nav#main #school_address {
    text-align: right;
    margin: 0;
  }
}
/* line 557, sass/main.scss */
html body #container #content {
  width: 670px;
  margin: 16px 30px 30px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #000000;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 557, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
    -webkit-order: 2;
    order: 2;
  }
  /* line 580, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 586, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 591, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 596, sass/main.scss */
html body #container #content.home {
  width: 420px;
}
@media (max-width: 767px) {
  /* line 596, sass/main.scss */
  html body #container #content.home {
    width: 100%;
  }
}
/* line 604, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 609, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 616, sass/main.scss */
html body #container #content a {
  color: #67279B;
}
/* line 619, sass/main.scss */
html body #container #content a:hover {
  color: #8C8C8C;
}
/* line 624, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 628, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.2em;
  margin: 20px 0 5px 0;
  font-weight: normal;
  font-family: 'Architects Daughter', cursive;
}
/* line 634, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 638, sass/main.scss */
html body #container #content h1 {
  color: #67279B;
}
/* line 641, sass/main.scss */
html body #container #content h2 {
  color: #000000;
}
/* line 644, sass/main.scss */
html body #container #content h3 {
  color: #777777;
}
/* line 650, sass/main.scss */
html body #right_bar {
  width: 220px;
  float: right;
  margin: -30px 30px 20px 0px;
  position: relative;
  z-index: 250;
}
@media (max-width: 767px) {
  /* line 650, sass/main.scss */
  html body #right_bar {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
    -webkit-order: 1;
    order: 1;
  }
}
/* line 666, sass/main.scss */
html body #right_bar .upcomingEventNugget {
  position: relative;
  padding: 4em 15px 15px 15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #4C137F;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Mjg5YyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMDA2NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='), #4C137F;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #68289c), color-stop(100%, #330066)), #4C137F;
  background: -moz-linear-gradient(#68289c, #330066), #4C137F;
  background: -webkit-linear-gradient(#68289c, #330066), #4C137F;
  background: linear-gradient(#68289c, #330066), #4C137F;
}
/* line 676, sass/main.scss */
html body #right_bar .upcomingEventNugget:before {
  content: "Calendar";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  text-align: center;
  color: #FFFFFF;
  font-size: 2em;
  font-family: 'Architects Daughter', cursive;
}
/* line 688, sass/main.scss */
html body #right_bar .upcomingEventNugget a {
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 300;
}
/* line 693, sass/main.scss */
html body #right_bar .upcomingEventNugget a:hover {
  text-decoration: underline;
  color: #FFFFFF;
}
/* line 699, sass/main.scss */
html body #right_bar .upcomingEventNugget ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  color: #FFFFFF;
}
/* line 706, sass/main.scss */
html body #right_bar .upcomingEventNugget ul li {
  margin: 0;
  padding: 0 0 3px 0;
}
/* line 712, sass/main.scss */
html body #right_bar .upcomingEventNugget p.more {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.7em;
  color: #FFFFFF;
  text-align: right;
}
/* line 722, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 727, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 730, sass/main.scss */
  html body #mobile_buttons:before {
    content: "Te Waka Unua School";
    position: absolute;
    z-index: 1000;
    top: 7px;
    left: 54px;
    right: 94px;
    text-align: center;
    font-size: 0.9em;
    line-height: 35px;
    color: #FFFFFF;
  }
  /* line 744, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 761, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 764, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 768, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 772, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 775, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 779, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 782, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 785, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 793, sass/main.scss */
html body > footer {
  font-size: 0.6em;
  color: #000000;
  padding: 0;
  margin: 0;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 793, sass/main.scss */
  html body > footer {
    overflow: hidden;
    font-size: 0.8em;
    background-image: none;
    background-color: #EEEEEE;
    -moz-box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
    box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
  }
}
/* line 820, sass/main.scss */
html body > footer > div {
  width: 920px;
  height: 31px;
  margin: 0 auto;
  padding: 90px 0 20px 0;
  position: relative;
}
@media (max-width: 767px) {
  /* line 820, sass/main.scss */
  html body > footer > div {
    width: auto;
    padding: 20px 0;
  }
}
/* line 833, sass/main.scss */
html body > footer > div a {
  color: #000000;
  text-decoration: none;
}
/* line 837, sass/main.scss */
html body > footer > div a:hover {
  color: #0087CC;
}
/* line 842, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
}
@media (max-width: 767px) {
  /* line 842, sass/main.scss */
  html body > footer > div #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 849, sass/main.scss */
  html body > footer > div #spike_footer #admin_system {
    margin-left: 14px;
  }
  /* line 853, sass/main.scss */
  html body > footer > div #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 858, sass/main.scss */
  html body > footer > div #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    top: 20px;
  }
}

/* line 872, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 878, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 887, sass/main.scss */
.clearfix {
  *zoom: 1;
}
